{% extends 'beads/base.html' %}

{% block content %}
<div class="login-box user-box">
    <h2 id="h1title">General user information</h2>
    <div class="divdetail">
        <table>
            <tr>
                <th>Contacts</th>
                <td> {{user.email}}</td>
            </tr>
            <tr>
                <th>Submission type </th>
                <td> {{user.submission_type }}</td>
            </tr>
            <tr>
                <th>Box number</th>
                <td>{{user.box_number}} </td>
            </tr>
            <tr>
                <th> Country</th>
                <td> {{ user.country}}</td>
            </tr>
            <tr>
                <th>Region</th>
                <td>{{ user.region}} </td>
            </tr>
            <tr>
                <th> Institute name</th>
                <td> {{ user.institute_name}}</td>
            </tr>
            <tr>
                <th>Center name</th>
                <td>{{user.center_name}}</td>
            </tr>
        </table>
    </div>
</div>
{% endblock %}